﻿@model Jumbula.Core.Domain.Generic.SendingMailInformation

@using (Html.BeginCollectionItem("Emails"))
{ 
    <tr class="pull-left">
        @Html.HiddenFor(model => model.FullName)
        @Html.HiddenFor(model => model.Email)
        @Html.HiddenFor(model => model.CCEmail)
        <td class="first-td">@Model.FullName</td>
        <td>@Model.Email</td>
        @if (string.IsNullOrEmpty(Model.CCEmail))
        {
            <td>--</td>
        }
        else
        {
            <td>@Model.CCEmail</td>
        }
        <td><a href="#" class="remove-user">Delete</a></td>
    </tr>
}
